[song]
name = Dolores
artist = Miles Davis
album = Miles Smiles
genre = Hard Bop
year = 1967
song_length = 382691
charter = XEntombmentX
diff_guitar = 5
preview_start_time = 37440
icon = csc
album_track = 4
loading_phrase = <i>Miles Smiles</i> is the second of six albums recorded by Davis' Second Great Quintet, which featured saxophonist Wayne Shorter, pianist Herbie Hancock, bassist Ron Carter, and drummer Tony Williams.

